@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

#contents .topBox01{
	width:840px;
	margin:0 auto;
}

#contents .topBox01 ul{
	width:870px;
	margin-left:-30px;
	overflow:hidden;
}

#contents .topBox01 ul li{
	float:left;
	width:260px;
	margin-left:30px;
}

#contents .top_retail_store{
	position:relative;
	width:960px;
	min-height:100px;
}

#contents .top_retail_store .inner{
	background:url(../lib/cmn_img/bg_purple.jpg) left top repeat;
	border-radius:8px;
	padding:70px 0 20px 0;
}

#contents .top_retail_store h3{
	width:335px;
	height:107px;
	z-index:1;
	
	position:absolute;
	top:-43px;
	left:310px;
}

#contents .top_retail_store .productList{
	width:870px;
	margin:0 auto;
}

#contents .top_retail_store .productList ul{
	width:900px;
	margin-left:-30px;
	margin-bottom:15px;
	overflow:hidden;
}

#contents .top_retail_store .productList ul li{
	float:left;
	width:120px;
	margin-left:30px;
}

#contents .top_retail_store .productList ul li .images{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:120px;
	height:120px;
	background:#FFF;
}

#contents .top_retail_store .productList ul li img{
	max-width:120px;
	max-height:120px;
}

#contents .top_retail_store .productList ul li span a{
	display:block;
	background:url(../lib/cmn_img/icon_arrow_02.png) left 2px no-repeat;
	padding-left:20px;
	font-size:93%;
	line-height:120%;
	margin-top:10px;
}

/*----------------------------------------------------
	☆Slider
----------------------------------------------------*/

#topMv {
 margin: 0 auto 40px;
	position: relative;
	padding-top:10px;
	height: 435px;
	overflow: hidden;
}

#topMv .inner_ {
	position: absolute;
	left: 50%;
	width: 9999px;
}

#topMv .bx-wrapper {
	background:url(../images/bg_mv.png) center bottom no-repeat;
    height: 435px;
    width: 100% !important;
				position: relative !important;
}

#topMv .bx-viewport {
	 height: 420px;
    margin: 0 auto 5px !important;
    overflow: visible !important;
    width: 980px !important;
}

#slider li {
    width: 980px;
		text-align:center;
}

.prev-next {
    width: 980px;
}

.bx-prev {
	background:url(../images/icon_prev.png) left top no-repeat;
	display:block;
	height:35px;
	text-indent: -9999px;
	width:32px;
	
	position:absolute;
	top:230px;
	left:50%;
	margin-left:-504px;
}

.bx-next {
	background: url(../images/icon_next.png) left top no-repeat;
	display:block;
	height:35px;
	text-indent: -9999px;
	width:32px;
	
	position:absolute;
	top:230px;
	right:50%;
	margin-right:-504px;
}


.bx-prev:hover,
.bx-next:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.bx-pager{
	text-align:center;
}

.bx-pager-item{
	display:inline-block;
	margin:0 5px;
	text-indent:-9999px;
}

.bx-pager-item a{
	background: url(../images/icon_circle_02.png) left top no-repeat;
	display:block;
	width:10px;
	height:10px;
	text-indent:-9999px;
}

.bx-pager-item .active{
	background:url(../images/icon_circle_01.png) left top no-repeat;
	display:block;
}